<div class="field-unit__label">
  <%= f.label field.attribute %>
</div>
<div class="field-unit__field">
  <%= f.select field.attribute, field.select_field_values(f), {}, field.select_field_options %>
</div>
